baseURL = 'https://iiiypuk.me/'
defaultContentLanguage = 'ru'
languageCode = 'ru'
title = 'Alexander Popov'
theme = 'papercut'

enableRobotsTXT = true
buildDrafts = false
buildFuture = false
buildExpired = false

[minify]
disableXML = false
minifyOutput = true
